4 Replies Latest reply on Dec 7, 2008 7:25 PM by Bruce Link

    Cannot update daily build

    Bruce Link Newbie

      This has happened frequently.
      Usually when I take out BIRT the rest will update.
      Yesterday it was a hibernate issue. I added the BIRT update site and JBoss Tool Update site, as described in http://jboss.org/community/docs/DOC-10044. With that I was able to install N200812051203. Update failed, so I removed BIRT integration, which was failing to update. Then got message:

      Cannot complete the request. See the details.
      Unsatisfied dependency: [org.hibernate.eclipse.feature.feature.group 3.2.4.CR1-N200812060004] requiredCapability: org.eclipse.equinox.p2.iu/org.jboss.tools.hibernate.ui.view/[3.2.4.CR1-N200812060004,3.2.4.CR1-N200812060004]
      Cannot find a solution where both Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.equinox.preferences/[3.2.201.R34x_v20080709,3.2.201.R34x_v20080709]] and Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.equinox.preferences/[3.2.200.v20080421-2006,3.2.200.v20080421-2006]] can be satisfied.
      Cannot find a solution where both Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.equinox.launcher.win32.win32.x86/[1.0.101.R34x_v20080731,1.0.101.R34x_v20080731]] and Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.equinox.launcher.win32.win32.x86/[1.0.100.v20080509-1800,1.0.100.v20080509-1800]] can be satisfied.
      Cannot find a solution where both Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.ui/[3.4.1.M20080910-0800,3.4.1.M20080910-0800]] and Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.ui/[3.4.0.I20080610-1200,3.4.0.I20080610-1200]] can be satisfied.
      Cannot find a solution where both Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.osgi/[3.4.2.R34x_v20080826-1230,3.4.2.R34x_v20080826-1230]] and Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.osgi/[3.4.0.v20080605-1900,3.4.0.v20080605-1900]] can be satisfied.
      Cannot find a solution where both Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench/[3.4.1.M20080827-0800a,3.4.1.M20080827-0800a]] and Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench/[3.4.0.I20080606-1300,3.4.0.I20080606-1300]] can be satisfied.
      Cannot find a solution where both Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.swt/[3.4.1.v3449c,3.4.1.v3449c]] and Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.swt/[3.4.0.v3448f,3.4.0.v3448f]] can be satisfied.
      Cannot find a solution where both Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.update.configurator/[3.2.201.R34x_v20080819,3.2.201.R34x_v20080819]] and Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.update.configurator/[3.2.200.v20080417,3.2.200.v20080417]] can be satisfied.
      Cannot find a solution where both Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.help/[3.3.101.v20080702_34x,3.3.101.v20080702_34x]] and Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.help/[3.3.100.v20080610,3.3.100.v20080610]] can be satisfied.
      Cannot find a solution where both Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.swt.win32.win32.x86/[3.4.1.v3449c,3.4.1.v3449c]] and Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.swt.win32.win32.x86/[3.4.0.v3448f,3.4.0.v3448f]] can be satisfied.
      Cannot find a solution where both Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.rcp.feature.jar/[3.4.100.r341_v20080814-989JESIEdAciFYfkZZsBfSwQ2341,3.4.100.r341_v20080814-989JESIEdAciFYfkZZsBfSwQ2341]] and Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.rcp.feature.jar/[3.4.0.v20080324a-989JERhEk-jWnd5IY8K5tjxB,3.4.0.v20080324a-989JERhEk-jWnd5IY8K5tjxB]] can be satisfied.
      Cannot find a solution where both Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.equinox.preferences/[3.2.201.R34x_v20080709,3.2.201.R34x_v20080709]] and Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.equinox.preferences/[3.2.200.v20080421-2006,3.2.200.v20080421-2006]] can be satisfied.
      Cannot find a solution where both Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.ui/[3.4.1.M20080910-0800,3.4.1.M20080910-0800]] and Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.ui/[3.4.0.I20080610-1200,3.4.0.I20080610-1200]] can be satisfied.
      Cannot find a solution where both Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.update.configurator/[3.2.201.R34x_v20080819,3.2.201.R34x_v20080819]] and Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.update.configurator/[3.2.200.v20080417,3.2.200.v20080417]] can be satisfied.
      Cannot find a solution where both Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.help/[3.3.101.v20080702_34x,3.3.101.v20080702_34x]] and Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.help/[3.3.100.v20080610,3.3.100.v20080610]] can be satisfied.
      Cannot find a solution where both Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.swt.win32.win32.x86/[3.4.1.v3449c,3.4.1.v3449c]] and Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.swt.win32.win32.x86/[3.4.0.v3448f,3.4.0.v3448f]] can be satisfied.
      Cannot find a solution where both Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.rcp.feature.jar/[3.4.100.r341_v20080814-989JESIEdAciFYfkZZsBfSwQ2341,3.4.100.r341_v20080814-989JESIEdAciFYfkZZsBfSwQ2341]] and Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.rcp.feature.jar/[3.4.0.v20080324a-989JERhEk-jWnd5IY8K5tjxB,3.4.0.v20080324a-989JERhEk-jWnd5IY8K5tjxB]] can be satisfied.
      Cannot find a solution where both Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.equinox.launcher.win32.win32.x86/[1.0.101.R34x_v20080731,1.0.101.R34x_v20080731]] and Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.equinox.launcher.win32.win32.x86/[1.0.100.v20080509-1800,1.0.100.v20080509-1800]] can be satisfied.
      Cannot find a solution where both Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.osgi/[3.4.2.R34x_v20080826-1230,3.4.2.R34x_v20080826-1230]] and Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.osgi/[3.4.0.v20080605-1900,3.4.0.v20080605-1900]] can be satisfied.
      Cannot find a solution where both Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench/[3.4.1.M20080827-0800a,3.4.1.M20080827-0800a]] and Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench/[3.4.0.I20080606-1300,3.4.0.I20080606-1300]] can be satisfied.
      Cannot find a solution where both Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.swt/[3.4.1.v3449c,3.4.1.v3449c]] and Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.swt/[3.4.0.v3448f,3.4.0.v3448f]] can be satisfied.
      Cannot find a solution where both Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.equinox.preferences/[3.2.201.R34x_v20080709,3.2.201.R34x_v20080709]] and Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.equinox.preferences/[3.2.200.v20080421-2006,3.2.200.v20080421-2006]] can be satisfied.
      Cannot find a solution where both Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.ui/[3.4.1.M20080910-0800,3.4.1.M20080910-0800]] and Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.ui/[3.4.0.I20080610-1200,3.4.0.I20080610-1200]] can be satisfied.
      Cannot find a solution where both Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.update.configurator/[3.2.201.R34x_v20080819,3.2.201.R34x_v20080819]] and Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.update.configurator/[3.2.200.v20080417,3.2.200.v20080417]] can be satisfied.
      Cannot find a solution where both Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.help/[3.3.101.v20080702_34x,3.3.101.v20080702_34x]] and Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.help/[3.3.100.v20080610,3.3.100.v20080610]] can be satisfied.
      Cannot find a solution where both Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.swt.win32.win32.x86/[3.4.1.v3449c,3.4.1.v3449c]] and Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.swt.win32.win32.x86/[3.4.0.v3448f,3.4.0.v3448f]] can be satisfied.
      Cannot find a solution where both Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.rcp.feature.jar/[3.4.100.r341_v20080814-989JESIEdAciFYfkZZsBfSwQ2341,3.4.100.r341_v20080814-989JESIEdAciFYfkZZsBfSwQ2341]] and Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.rcp.feature.jar/[3.4.0.v20080324a-989JERhEk-jWnd5IY8K5tjxB,3.4.0.v20080324a-989JERhEk-jWnd5IY8K5tjxB]] can be satisfied.
      Cannot find a solution where both Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.equinox.launcher.win32.win32.x86/[1.0.101.R34x_v20080731,1.0.101.R34x_v20080731]] and Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.equinox.launcher.win32.win32.x86/[1.0.100.v20080509-1800,1.0.100.v20080509-1800]] can be satisfied.
      Cannot find a solution where both Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.osgi/[3.4.2.R34x_v20080826-1230,3.4.2.R34x_v20080826-1230]] and Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.osgi/[3.4.0.v20080605-1900,3.4.0.v20080605-1900]] can be satisfied.
      Cannot find a solution where both Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench/[3.4.1.M20080827-0800a,3.4.1.M20080827-0800a]] and Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench/[3.4.0.I20080606-1300,3.4.0.I20080606-1300]] can be satisfied.
      Cannot find a solution where both Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.swt/[3.4.1.v3449c,3.4.1.v3449c]] and Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.swt/[3.4.0.v3448f,3.4.0.v3448f]] can be satisfied.
      Cannot find a solution where both Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.equinox.preferences/[3.2.201.R34x_v20080709,3.2.201.R34x_v20080709]] and Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.equinox.preferences/[3.2.200.v20080421-2006,3.2.200.v20080421-2006]] can be satisfied.
      Cannot find a solution where both Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.ui/[3.4.1.M20080910-0800,3.4.1.M20080910-0800]] and Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.ui/[3.4.0.I20080610-1200,3.4.0.I20080610-1200]] can be satisfied.
      Cannot find a solution where both Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.update.configurator/[3.2.201.R34x_v20080819,3.2.201.R34x_v20080819]] and Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.update.configurator/[3.2.200.v20080417,3.2.200.v20080417]] can be satisfied.
      Cannot find a solution where both Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.help/[3.3.101.v20080702_34x,3.3.101.v20080702_34x]] and Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.help/[3.3.100.v20080610,3.3.100.v20080610]] can be satisfied.
      Cannot find a solution where both Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.swt.win32.win32.x86/[3.4.1.v3449c,3.4.1.v3449c]] and Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.swt.win32.win32.x86/[3.4.0.v3448f,3.4.0.v3448f]] can be satisfied.
      Cannot find a solution where both Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.rcp.feature.jar/[3.4.100.r341_v20080814-989JESIEdAciFYfkZZsBfSwQ2341,3.4.100.r341_v20080814-989JESIEdAciFYfkZZsBfSwQ2341]] and Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.rcp.feature.jar/[3.4.0.v20080324a-989JERhEk-jWnd5IY8K5tjxB,3.4.0.v20080324a-989JERhEk-jWnd5IY8K5tjxB]] can be satisfied.
      Cannot find a solution where both Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.equinox.launcher.win32.win32.x86/[1.0.101.R34x_v20080731,1.0.101.R34x_v20080731]] and Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.equinox.launcher.win32.win32.x86/[1.0.100.v20080509-1800,1.0.100.v20080509-1800]] can be satisfied.
      Cannot find a solution where both Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.osgi/[3.4.2.R34x_v20080826-1230,3.4.2.R34x_v20080826-1230]] and Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.osgi/[3.4.0.v20080605-1900,3.4.0.v20080605-1900]] can be satisfied.
      Cannot find a solution where both Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench/[3.4.1.M20080827-0800a,3.4.1.M20080827-0800a]] and Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench/[3.4.0.I20080606-1300,3.4.0.I20080606-1300]] can be satisfied.
      Cannot find a solution where both Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.swt/[3.4.1.v3449c,3.4.1.v3449c]] and Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.swt/[3.4.0.v3448f,3.4.0.v3448f]] can be satisfied.
      Cannot find a solution where both Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.equinox.preferences/[3.2.201.R34x_v20080709,3.2.201.R34x_v20080709]] and Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.equinox.preferences/[3.2.200.v20080421-2006,3.2.200.v20080421-2006]] can be satisfied.
      Cannot find a solution where both Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.ui/[3.4.1.M20080910-0800,3.4.1.M20080910-0800]] and Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.ui/[3.4.0.I20080610-1200,3.4.0.I20080610-1200]] can be satisfied.
      Cannot find a solution where both Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.update.configurator/[3.2.201.R34x_v20080819,3.2.201.R34x_v20080819]] and Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.update.configurator/[3.2.200.v20080417,3.2.200.v20080417]] can be satisfied.
      Cannot find a solution where both Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.help/[3.3.101.v20080702_34x,3.3.101.v20080702_34x]] and Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.help/[3.3.100.v20080610,3.3.100.v20080610]] can be satisfied.
      Cannot find a solution where both Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.swt.win32.win32.x86/[3.4.1.v3449c,3.4.1.v3449c]] and Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.swt.win32.win32.x86/[3.4.0.v3448f,3.4.0.v3448f]] can be satisfied.
      Cannot find a solution where both Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.rcp.feature.jar/[3.4.100.r341_v20080814-989JESIEdAciFYfkZZsBfSwQ2341,3.4.100.r341_v20080814-989JESIEdAciFYfkZZsBfSwQ2341]] and Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.rcp.feature.jar/[3.4.0.v20080324a-989JERhEk-jWnd5IY8K5tjxB,3.4.0.v20080324a-989JERhEk-jWnd5IY8K5tjxB]] can be satisfied.
      Cannot find a solution where both Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.equinox.launcher.win32.win32.x86/[1.0.101.R34x_v20080731,1.0.101.R34x_v20080731]] and Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.equinox.launcher.win32.win32.x86/[1.0.100.v20080509-1800,1.0.100.v20080509-1800]] can be satisfied.
      Cannot find a solution where both Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.osgi/[3.4.2.R34x_v20080826-1230,3.4.2.R34x_v20080826-1230]] and Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.osgi/[3.4.0.v20080605-1900,3.4.0.v20080605-1900]] can be satisfied.
      Cannot find a solution where both Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench/[3.4.1.M20080827-0800a,3.4.1.M20080827-0800a]] and Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench/[3.4.0.I20080606-1300,3.4.0.I20080606-1300]] can be satisfied.
      Cannot find a solution where both Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.swt/[3.4.1.v3449c,3.4.1.v3449c]] and Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.swt/[3.4.0.v3448f,3.4.0.v3448f]] can be satisfied.
      Cannot find a solution where both Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.equinox.preferences/[3.2.201.R34x_v20080709,3.2.201.R34x_v20080709]] and Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.equinox.preferences/[3.2.200.v20080421-2006,3.2.200.v20080421-2006]] can be satisfied.
      Cannot find a solution where both Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.ui/[3.4.1.M20080910-0800,3.4.1.M20080910-0800]] and Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.ui/[3.4.0.I20080610-1200,3.4.0.I20080610-1200]] can be satisfied.
      Cannot find a solution where both Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.update.configurator/[3.2.201.R34x_v20080819,3.2.201.R34x_v20080819]] and Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.update.configurator/[3.2.200.v20080417,3.2.200.v20080417]] can be satisfied.
      Cannot find a solution where both Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.help/[3.3.101.v20080702_34x,3.3.101.v20080702_34x]] and Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.help/[3.3.100.v20080610,3.3.100.v20080610]] can be satisfied.
      Cannot find a solution where both Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.swt.win32.win32.x86/[3.4.1.v3449c,3.4.1.v3449c]] and Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.swt.win32.win32.x86/[3.4.0.v3448f,3.4.0.v3448f]] can be satisfied.
      Cannot find a solution where both Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.rcp.feature.jar/[3.4.100.r341_v20080814-989JESIEdAciFYfkZZsBfSwQ2341,3.4.100.r341_v20080814-989JESIEdAciFYfkZZsBfSwQ2341]] and Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.rcp.feature.jar/[3.4.0.v20080324a-989JERhEk-jWnd5IY8K5tjxB,3.4.0.v20080324a-989JERhEk-jWnd5IY8K5tjxB]] can be satisfied.
      Cannot find a solution where both Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.equinox.launcher.win32.win32.x86/[1.0.101.R34x_v20080731,1.0.101.R34x_v20080731]] and Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.equinox.launcher.win32.win32.x86/[1.0.100.v20080509-1800,1.0.100.v20080509-1800]] can be satisfied.
      Cannot find a solution where both Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.osgi/[3.4.2.R34x_v20080826-1230,3.4.2.R34x_v20080826-1230]] and Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.osgi/[3.4.0.v20080605-1900,3.4.0.v20080605-1900]] can be satisfied.
      Cannot find a solution where both Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench/[3.4.1.M20080827-0800a,3.4.1.M20080827-0800a]] and Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench/[3.4.0.I20080606-1300,3.4.0.I20080606-1300]] can be satisfied.
      Cannot find a solution where both Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.swt/[3.4.1.v3449c,3.4.1.v3449c]] and Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.swt/[3.4.0.v3448f,3.4.0.v3448f]] can be satisfied.
      Unsatisfied dependency: [org.jboss.tools.seam.feature.feature.group 3.0.0.CR1-N200812060004] requiredCapability: org.eclipse.equinox.p2.iu/org.hibernate.eclipse.feature.feature.group/0.0.0
      Unsatisfied dependency: [org.eclipse.rcp.feature.group 3.4.0.v20080324a-989JERhEk-jWnd5IY8K5tjxB] requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.help/[3.3.100.v20080610,3.3.100.v20080610]
      Unsatisfied dependency: [org.eclipse.rcp.feature.group 3.4.0.v20080324a-989JERhEk-jWnd5IY8K5tjxB] requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.equinox.launcher.win32.win32.x86/[1.0.100.v20080509-1800,1.0.100.v20080509-1800]
      Unsatisfied dependency: [org.eclipse.rcp.feature.group 3.4.0.v20080324a-989JERhEk-jWnd5IY8K5tjxB] requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench/[3.4.0.I20080606-1300,3.4.0.I20080606-1300]
      Unsatisfied dependency: [org.eclipse.rcp.feature.group 3.4.0.v20080324a-989JERhEk-jWnd5IY8K5tjxB] requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.swt/[3.4.0.v3448f,3.4.0.v3448f]
      Unsatisfied dependency: [org.eclipse.rcp.feature.group 3.4.0.v20080324a-989JERhEk-jWnd5IY8K5tjxB] requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.swt.win32.win32.x86/[3.4.0.v3448f,3.4.0.v3448f]
      Unsatisfied dependency: [org.eclipse.rcp.feature.group 3.4.0.v20080324a-989JERhEk-jWnd5IY8K5tjxB] requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.rcp.feature.jar/[3.4.0.v20080324a-989JERhEk-jWnd5IY8K5tjxB,3.4.0.v20080324a-989JERhEk-jWnd5IY8K5tjxB]
      Unsatisfied dependency: [org.eclipse.rcp.feature.group 3.4.0.v20080324a-989JERhEk-jWnd5IY8K5tjxB] requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.equinox.preferences/[3.2.200.v20080421-2006,3.2.200.v20080421-2006]
      Unsatisfied dependency: [org.eclipse.rcp.feature.group 3.4.0.v20080324a-989JERhEk-jWnd5IY8K5tjxB] requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.osgi/[3.4.0.v20080605-1900,3.4.0.v20080605-1900]
      Unsatisfied dependency: [org.eclipse.rcp.feature.group 3.4.0.v20080324a-989JERhEk-jWnd5IY8K5tjxB] requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.ui/[3.4.0.I20080610-1200,3.4.0.I20080610-1200]
      Unsatisfied dependency: [org.eclipse.rcp.feature.group 3.4.0.v20080324a-989JERhEk-jWnd5IY8K5tjxB] requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.update.configurator/[3.2.200.v20080417,3.2.200.v20080417]
      Unsatisfied dependency: [org.hibernate.eclipse.feature.feature.group 3.2.4.CR1-N200812060004] requiredCapability: org.eclipse.equinox.p2.iu/org.jboss.tools.hibernate.ui.view/[3.2.4.CR1-N200812060004,3.2.4.CR1-N200812060004]
      


      When I reinstall BIRT integration, and try to update, I get message:
      Cannot complete the request. See the details.
      Cannot find a solution satisfying the following requirements Match[requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.birt.report.designer.feature.group/[2.3.1.v20080630-7X7n7FECLqlyX1hsI8bOyH3DAha5,2.3.1.v20080630-7X7n7FECLqlyX1hsI8bOyH3DAha5]].